<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_surface">
	<information>
		<name>Surface Charts</name>
		<name xml:lang="en_CA">Surface Charts</name>
		<name xml:lang="en_GB">Surface Charts</name>
		<name xml:lang="es">Diagramas de superficie</name>
		<name xml:lang="pt_BR">Gráficos de Superfície</name>
		<name xml:lang="sv">Ytdiagram</name>
		<description>Surface charts</description>
		<description xml:lang="en_CA">Surface charts</description>
		<description xml:lang="en_GB">Surface charts</description>
		<description xml:lang="es">Diagramas de superficie</description>
		<description xml:lang="pt_BR">Gráficos de superfície</description>
		<description xml:lang="sv">Ytdiagram</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="surface.la" name="module_file"/>
	</loader>
	<services>
		<service type="plot_engine" id="GogContourPlot">
			<information>
				<description>Contour plotting engine</description>
				<description xml:lang="en_CA">Contour plotting engine</description>
				<description xml:lang="en_GB">Contour plotting engine</description>
				<description xml:lang="es">Motor de dibujo de contornos</description>
				<description xml:lang="pt_BR">Mecanismo de plotar contornos</description>
				<description xml:lang="sv">Konturdiagramsritmotor</description>
			</information>
		</service>
		<service type="plot_type" id="surface">
			<file>plot-types.xml</file>
			<information>
				<description>Default surface plot types</description>
				<description xml:lang="en_CA">Default surface plot types</description>
				<description xml:lang="en_GB">Default surface plot types</description>
				<description xml:lang="es">Tipos de gráficas de superficie predeterminadas</description>
				<description xml:lang="pt_BR">Tipos padrão de gráfico de superfície</description>
				<description xml:lang="sv">Standard ytgraftyper</description>
			</information>
		</service>
	</services>
</plugin>